.Dashboard {
    text-align: center;
    display: flex;
    flex-direction: column;
}

.Dashboard-header {
    background-color: #ffffff;
    min-height: 20vh;
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: black;
}

.Dashboard-body {
    background-color: #ffffff;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: black;
}

.Dashboard-logo {
    height: 10vmin;
    margin-left: 3vmin;
    pointer-events: none;
}

.Scooter-list {
    width: 85%;
    margin-right: 20vmin;
    margin-left: 20vmin;
}

.Scooter-list-headers {
    font-weight: bold;
    font-size: 5vmin;
}

.Scooter-cell {
    margin: 0 10px 0 10px;
}

.Scooters-maps-button {
    font-weight: bold !important;
    margin-bottom: 2vmin !important;
}